/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.search-form {
  width: 65%;
}

.main {
  height: 400px;
  text-align: center;
  border: 1px solid #ccc;
  left: 32%;
  top: 20%;
  position: fixed;
  padding: 10px;
  border-radius: 6px;
}

.sub-main {
margin-top: 48px;
}

.mat-button-toggle-checked {
background-color: rgb(63, 80, 182);
color: rgb(255,255,255);
}